<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d9e25446e349a6cd354977d3a683de0">
  <dict>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:52:46.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:52:46.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:52:46.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-12 20:00:38.000-->
    <string key="voicemail_carrier">One_ME</string>
    <!--2021-12-29 17:52:46.000-->
    <string key="voicemail_number">14077</string>
    <!--2021-12-29 17:52:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
